<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EndOR Method (IEdmSearch8)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSearch8 Interface : EndOR Method (IEdmSearch8)

Visual Basic
C#
C++/CLI
Ends boolean OR operation.

# Syntax

Visual Basic |
--- | ---

    Sub EndOR()

C# |
--- | ---

    void EndOR()

C++/CLI |
--- | ---

    void EndOR();

# Remarks

Use IEdmSearch8::BeginOR to begin the OR operation.

# See Also

####

IEdmSearch8 Interface
IEdmSearch8 Members

# Availability

SOLIDWORKS PDM Professional 2018